@import url('https://fonts.googleapis.com/css2?family=Geist:wght@100..900&display=swap');

@import url('../fonts/akrobat-extrabold/stylesheet.css');

@import url('../fonts/akrobat-semibold/stylesheet.css');

input[name="surname"] {
    display: block;
    width: 2px;
    height: 3px;
    margin-bottom: -3px;
    opacity: 0.01;
    border: 0;
}
html, body {
    font-family: "Geist", sans-serif;
    height: auto;
    width: 100%;
    color: #1E2023;
    position: relative;
    background: #fff;
    overflow-x: hidden;
    font-style: normal;
    font-weight: 400;
    line-height: 1.3;
}
html{
	font-size: 10px;
}
body {
    font-size: 1.6rem;
}
li {
    list-style: none;
}
.container{
    position: relative;
    width: 100%;
    max-width: 1190px;
    margin: 0 auto;
    padding: 0 15px;
}
h3, h4, h5, h6{
	margin-bottom: 10px;
	font-weight: 700;
}
.page_content h1 {
    font-family: 'akrobatextrabold';
    margin: 50px 0 10px 0;
    font-size: 4rem;
    font-weight: 700;
}
.page_content h2 {
    font-family: 'akrobatextrabold';
    margin: 25px 0 10px 0;
    font-size: 3.6rem;
    font-weight: 700;
}
.page_content h3 {
    font-family: 'akrobatextrabold';
    font-size: 2.8rem;
}
.page_content h4 {
    font-family: 'akrobatextrabold';
    font-size: 2.4rem;
}
.page_content h5 {
    font-family: 'akrobatextrabold';
    font-size: 2rem;
}
.page_content h6 {
    font-family: 'akrobatextrabold';
    font-size: 1.8rem;
}
.page_content p {
    font-weight: 300;
}
.page_content p br {
    display: none;
}
.page_content ul {
    margin: 0 0 15px 45px;
}
.page_content ul li {
    margin: 0 0 10px 0;
    font-weight: 300;
}
.page_content ul li:before {
    content: "";
    width: 7px;
    border-radius: 80px;
    height: 7px;
    margin: 6px 0 0 -15px;
    position: absolute;
	background: #000;
}
.page_content ol {
    margin: 0 0 15px 45px;
    padding: 0;
}
.page_content ol li {
    margin: 0 0 10px 0;
    list-style: decimal;
}
.page_content ol li::marker{
    font-weight: 700;
	color: #000;
}
.page_content blockquote {
    quotes: none;
    padding: 30px 25px;
    width: auto;
    display: revert;
    margin: 0 0 30px 0;
    border-radius: 10px;
	background: #95959521;
}
.page_content a {
    color: #151870;
}
.bold_text{
	font-weight: 700;
}
.strike_text{
	text-decoration: line-through;
}
.color_text{
	color: red;
}
/*Breadcrumbs*/

ul.breadcrumb {
    list-style-type: none;
    padding: 0;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin: 40px 0 10px 0; 
}
.breadcrumb li {
    font-size: 1.4rem;
    display: flex;
    align-items: center;
}
.breadcrumb a {
    color: #8D6E63;
}
li.breadcrumb-item a {
    text-decoration: none;
}
li.breadcrumb-item::after {
    content: '-';
    position: relative;
    margin-left: 10px;
    margin-right: 10px;
    width: 4px;
    height: 4px;
    display: flex;
    border-radius: 100px;
    color: #424242;
    align-items: center;
}
li.breadcrumb-item:last-child::after {
    content: none;
}

/* Animate form */
.form__success .checkmark {
    width: 100px;
    height: 100px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    display: block;
    stroke-width: 2;
    stroke-miterlimit: 10;
    margin: 0 auto;	
    margin-bottom: 1rem;
    -webkit-box-shadow: inset 0px 0px 0px #fff;
    box-shadow: inset 0px 0px 0px #fff;
    -webkit-animation: fill .4s ease-in-out .4s forwards, scale .3s ease-in-out .9s both;
    -moz-animation: fill .4s ease-in-out .4s forwards, scale .3s ease-in-out .9s both;
    animation: fill .4s ease-in-out .4s forwards, scale .3s ease-in-out .9s both;
}
.checkmark__circle {
    stroke-dasharray: 166;
    stroke-dashoffset: 166;
    stroke-width: 2;
    stroke-miterlimit: 10;
    fill: #fff;
    -webkit-animation: stroke 0.6s cubic-bezier(0.65, 0, 0.45, 1) forwards;
    -moz-animation: stroke 0.6s cubic-bezier(0.65, 0, 0.45, 1) forwards;
    animation: stroke 0.6s cubic-bezier(0.65, 0, 0.45, 1) forwards;
}
.checkmark__check {
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    stroke-dasharray: 48;
    stroke-dashoffset: 48;
	
    -webkit-animation: stroke 0.3s cubic-bezier(0.65, 0, 0.45, 1) 0.8s forwards;
    -moz-animation: stroke 0.3s cubic-bezier(0.65, 0, 0.45, 1) 0.8s forwards;
    animation: stroke 0.3s cubic-bezier(0.65, 0, 0.45, 1) 0.8s forwards;
}
.form__success .checkmark, .checkmark__circle {
    stroke: #40b15b;
}
@-webkit-keyframes stroke{
	100%{
		stroke-dashoffset:0;
	}}
@-moz-keyframes stroke{
		100%{
			stroke-dashoffset:0;
	}}
@keyframes stroke{
	100%{
		stroke-dashoffset:0;
	}}
@-webkit-keyframes scale{
	0%,100%{
		-webkit-transform:none;
		transform:none;
		}
	50%{
		-webkit-transform:scale3d(1.1, 1.1, 1);
		transform:scale3d(1.1, 1.1, 1);
		}
}
@-moz-keyframes scale{
	0%,100%{
		-moz-transform:none;
		transform:none;
		}
	50%{
		-moz-transform:scale3d(1.1, 1.1, 1);
		transform:scale3d(1.1, 1.1, 1);
		}
}
@keyframes scale{
	0%,100%{
		-webkit-transform:none;
		-moz-transform:none;
		transform:none;
		}
	50%{
		-webkit-transform:scale3d(1.1, 1.1, 1);
		-moz-transform:scale3d(1.1, 1.1, 1);
		transform:scale3d(1.1, 1.1, 1);
		}
}@-webkit-keyframes fill{
	100%{
		-webkit-box-shadow:inset 0px 0px 0px 50px #fff;
		box-shadow:inset 0px 0px 0px 50px #fff;
		}
}
@-moz-keyframes fill{
	100%{
		box-shadow:inset 0px 0px 0px 50px #fff;
		}
}
@keyframes fill{
	100%{
		-webkit-box-shadow:inset 0px 0px 0px 50px #fff;
		box-shadow:inset 0px 0px 0px 50px #fff;
		}
}

/* Page UP */
.scrolltop__desktop {
    display: block;
    position: fixed;
    bottom: 3.125vw;
    right: 3vw;
    display: flex;
    width: 40px;
    height: 40px;
    opacity: 0;
    border-radius: 50%;
    visibility: hidden;
    z-index: 7;
    cursor: pointer;
    justify-content: center;
    align-items: center;
	background: #FFAB40;
}
.scrolltop__desktop:hover {
    filter: saturate(150%);
    filter: grayscale(1);
}
.scrolltop__desktop::after {
    border: 6px solid #FFAB4052;
    transition: 0.3s;
}
.scrolltop__desktop:before {
    content: '';
    display: block;
    position: absolute;
    width: 10px;
    height: 10px;
    left: 50%;
    top: 50%;
    margin-left: -7px;
    margin-top: -4px;
    border-left: solid 3px #fff;
    border-top: solid 3px #fff;
    -webkit-transform-origin: center;
    -moz-transform-origin: center;
    -ms-transform-origin: center;
    -o-transform-origin: center;
    transform-origin: center;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.scrolltop__desktop::after {
    position: absolute;
    content: '';
    width: 39px;
    height: 39px;
    border-radius: 40px;
    background-color: transparent;
    display: inherit;
}
.scrolltop__desktop.show {
    opacity: 1;
    visibility: visible;
    bottom: 4vw;
}
header.sticky{
	position: fixed;
    top: 0;
    background: #fff;
    width: 100%;
    z-index: 9;
    box-shadow: 0px 1px 13px rgb(0 0 0 / 10%);
}

.main-btn {
    position: relative;
    display: inline-block;
    font-size: 16px;
    font-weight: 500;
    line-height: 120%;
    color: #fff;
    border: 1px solid #FFFFFF4d;
    border-radius: 30px;
    padding: 10px 79.5px;
    cursor: pointer;
    text-align: center;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.main-btn:hover {
    background-color: #45565d8c;
    color: #fff;
    transition: 0.3s;
}

.callback {
    position: relative;
    width: 176px;
    height: 176px;
    background: #0077AD;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    font-weight: 500;
    line-height: 120%;
    color: #fff;
    text-align: center;
    border-radius: 50%;
    transition: 0.3s;
}

.callback:hover {
    background: #03638e;
    transition: 0.3s;
}

@keyframes circle { 
        to {
            transform: rotate(3turn);
        }
}

.callback:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 176px;
    height: 176px;
    background-image: url("data:image/svg+xml,%3csvg width='100%25' height='100%25' xmlns='http://www.w3.org/2000/svg'%3e%3crect width='100%25' height='100%25' fill='none' rx='100' ry='100' stroke='white' stroke-width='1' stroke-dasharray='6' stroke-dashoffset='100' stroke-linecap='square'/%3e%3c/svg%3e");
    border-radius: 50%;
    animation: circle 120s infinite;
}

.circle {
    position: absolute;
    right: -2px;
    bottom: 22px;
    z-index: 2;
}

.pulse {
    position: absolute;
    display: block;
    width: 22px;
    height: 22px;
    border-radius: 50%;
    background: none;
    cursor: pointer;
    box-shadow: 0 0 0 rgba(204,169,44, 0.4);
    animation: pulse 2s infinite;
    right: 3.5px;
    bottom: 27.5px;
    z-index: 1;
}

.callback:before:hover {
    animation: none;
}

@-webkit-keyframes pulse {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(204,169,44, 0.8);
    }
    70% {
        -webkit-box-shadow: 0 0 0 10px rgba(255,255,255, 0);
    }
    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(255,255,255, 0);
    }
}

@keyframes pulse {
    0% {
        -moz-box-shadow: 0 0 0 0 rgba(255,255,255, 0.8);
        box-shadow: 0 0 0 0 rgba(255,255,255, 0.8);
    }
    70% {
        -moz-box-shadow: 0 0 0 10px rgba(255,255,255, 0);
        box-shadow: 0 0 0 10px rgba(255,255,255, 0);
    }
    100% {
        -moz-box-shadow: 0 0 0 0 rgba(255,255,255, 0);
        box-shadow: 0 0 0 0 rgba(255,255,255, 0);
    }
}

/*---------HEADER---------*/

.header {
    position: absolute;
    top: 0;
    padding-top: 16px;
    width: 100%;
    background: none;
    z-index: 99;
    transition: 0.3s;
}

.header-inner {
    padding-bottom: 16px;
    border-bottom: 1px solid #FFFFFF33;
}

.header-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.logo {
    max-width: 266px;
    width: 100%;
}

.logo img, .logo-mob img {
    width: 100%;
    display: flex;
}

.logo-mob {
    display: none;
    max-width: 112px;
    width: 100%;
}

.lk-mob {
    display: none;
    margin-right: 8px;
}

.phone-mob {
    display: none;
}

.mob-left {
    display: none;
    align-items: center;
}

.adress {
    display: flex;
    align-items: center;
    font-size: 14px;
    font-weight: 100;
}

.adress img {
    display: flex;
    width: 15px;
    height: 15px;
    margin-right: 7px;
}

.phone-wrap {
    text-align: center;
}

.phone {
    font-size: 20px;
    font-weight: 600;
    line-height: 120%;
    color: #fff;
    transition: 0.3s;
}

.phone-wrap a:hover {
    color: #00a5ef;
    transition: 0.3s;
}

.time {
    font-size: 16px;
    font-weight: 300;
    line-height: 120%;
    color: #fff;
}

.menu-wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.menu-list {
    display: flex;
    align-items: center;
    margin-left: -15px;
}

.menu-list-item a {
    display: inline-block;
    position: relative;
    color: #fff;
    font-family: "Nunito", sans-serif;
    font-size: 16px;
    font-weight: 200;
    padding: 4px 5px;
    margin: 0 15px;
    transition: 0.3s;
}

.menu-list-item a::after { 
  content: "";
  position: absolute;
  bottom: -5px;
  left: 50%;
  display: block;
  background: none repeat scroll 0 0 transparent;
  height: 1px;
  width: 0;
  background: #eab593;
  transition: width 0.3s ease 0s, left 0.3s ease 0s;
}

.menu-list-item a:hover {
    color: #eab593;
}

.menu-list-item a:hover::after { 
  width: 100%; 
  left: 0; 
}

.menu-soc {
    display: flex;
    align-items: center;
}

.menu-soc-title {
    font-size: 14px;
}

.menu-soc a {
    display: flex;
}

.menu-soc svg {
    display: flex;
    height: 25px;
    width: 25px;
    margin-left: 15px;
    border-radius: 3px;
}

.menu-soc svg:hover path {
    transition: 0.3s;
}

.menu-soc svg:hover path {
    fill: #eab593;
    transition: 0.3s;
}

.header-item {

}

.header-item img {

}

.header-item span {

}

.header-item a {

}

.header-item a:hover {

}

/*---------MOBILE---------*/

.mobile {
    display: none;
}

.mobile-btn {
    display: none;
}

/*---------BANNER---------*/

.banner {
    position: relative;
    width: 100%;
    height: 965px;
    min-height: 700px;
    max-height: 965px;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 123px;
    z-index: 1;
}

.banner-top {
    display: flex;
    justify-content: space-between;
}

.banner-text {
    text-align: left;
    color: #fff;
}

.banner-text .h1 {
    font-family: 'akrobatextrabold';
    font-size: 68px;
    line-height: 110%;
    text-transform: uppercase;
}

.banner-text .h2 {
    font-family: 'akrobatsemibold';
    font-size: 32px;
    line-height: 120%;
    text-transform: uppercase;
    margin-top: 8px;
}

.banner-bottom {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin-top: 175px;
}

.banner-goal {
    margin-top: 13px;
    margin-right: 30px;
}

.banner-goal img {

}

.banner-goal-text {
    font-size: 17px;
    font-weight: 300;
    line-height: 130%;
    margin-top: 10px;
    color: #fff;
}

.banner-goal-text span {
    font-weight: 600;
}

.banner-bottom {

}

.banner-agent {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.banner-agent:after {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background-image: url("data:image/svg+xml,%3csvg width='100%25' height='100%25' xmlns='http://www.w3.org/2000/svg'%3e%3crect width='100%25' height='100%25' fill='none' stroke='white' stroke-width='4' stroke-dasharray='7%2c 12' stroke-dashoffset='0' stroke-linecap='butt'/%3e%3c/svg%3e");
    margin-top: 30px;
}

.banner-agent img {

}

.banner-agent-text {
    font-size: 17px;
    line-height: 130%;
    margin-left: 14px;
    color: #fff;
}

.banner-btn-wrap {

}

.banner-alfa {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.banner-alfa:after {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background-image: url("data:image/svg+xml,%3csvg width='100%25' height='100%25' xmlns='http://www.w3.org/2000/svg'%3e%3crect width='100%25' height='100%25' fill='none' stroke='white' stroke-width='4' stroke-dasharray='7%2c 12' stroke-dashoffset='0' stroke-linecap='butt'/%3e%3c/svg%3e");
    margin-top: 9px;
}


.banner-alfa-text {
    font-size: 17px;
    line-height: 130%;
    margin-left: 14px;
    color: #fff;
}

.banner-alfa-text span {
    font-weight: 600;
}

.banner-white {
    position: absolute;
    bottom: 0;
    height: 304px;
    width: 100%;
    background: #FFF;
    background: linear-gradient(0deg,rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.5) 50%, rgba(255, 255, 255, 0) 100%);
}

/*---------ADVANTAGES---------*/

.title {
    font-size: 16px;
    font-weight: 300;
    line-height: 120%;
    border: 1px solid #0077AD;
    color: #0077AD;
    padding: 10px 20px;
    border-radius: 30px;
}

.advantages {
    margin-top: 38px;
    margin-bottom: 160px;
}

.advantages-inner {
    display: flex;
    flex-wrap: wrap;
}

.advantages-title-inner {
    max-width: 380px;
    width: 100%;
}

.advantages-title {
    display: inline-block;
}

.advantages-item {
    position: relative;
    width: 380px;
    height: 380px;
    background-color: #E9F6FB;
}

.advantages-item {
    margin-right: 10px;
}

.advantages-item:nth-child(2) {
    margin-left: 10px;
    border-top-left-radius: 120px;
}

.advantages-item:nth-child(3) {
    margin-right: 0
}

.advantages-item:nth-child(4) {
    margin-top: 10px;
}

.advantages-item:nth-child(5) {
    margin-top: 10px;
    border-bottom-right-radius: 120px;
}

.advantages-img {
    position: absolute;
    top: 36px;
    left: 36px;
}

.advantages-img img {
    
}

.advantages-item-text-wrap {
    position: absolute;
    bottom: 36px;
    left: 36px;
}

.advantages-item-title {
    font-size: 24px;
    font-weight: 500;
    line-height: 110%;
}

.advantages-text {
    font-size: 16px;
    font-weight: 300;
    line-height: 120%;
    margin-top: 15px;
    opacity: 0.8;
}

/*---------ABOUT-----------*/

.about {

}

.about-title-wrap {
    
}

.about-title {
    display: inline-block;
}

.about-inner {
    display: flex;
    justify-content: space-between;
    margin-top: 38px;
}

.about-left {

}

.about-top-text {
    font-family: 'akrobatextrabold';
    font-size: 54px;
    line-height: 108%;
    text-transform: uppercase;
}

.about-num-wrap {
    margin-top: 32px;
    display: flex;
}

.about-num-wrap-mob {
    display: none;
}

.about-num-item:first-child {
    position: relative;
    margin-right: 35px;
}

.about-num-item:first-child:after {
    content: "";
    position: absolute;
    bottom: 0;
    right: -35px;
    width: 1px;
    height: 110px;
    display: block;
    background-image: url("data:image/svg+xml,%3csvg width='100%25' height='100%25' xmlns='http://www.w3.org/2000/svg'%3e%3crect width='100%25' height='100%25' fill='none' stroke='gray' stroke-width='4' stroke-dasharray='7%2c 12' stroke-dashoffset='0' stroke-linecap='butt'/%3e%3c/svg%3e");
}

.about-num-item:last-child {
    margin-left: 35px;
}

.about-num {
    font-family: 'akrobatextrabold';
    font-size: 96px;
    line-height: 108%;
    color: #0077AD;
}

.about-num-text {
    font-size: 16px;
    font-weight: 300;
    line-height: 120%;
}

.about-right {
    max-width: 380px;
    font-size: 18px;
    line-height: 130%;
    padding-right: 5px;
}

.about-right p {
    padding-bottom: 22px;
}

.about-right p:last-child {
    padding-bottom: 0;
}

.about-img {
    margin-top: 66px;    
}

.about-img img {
    width: 100%;
}

/*---------EXPERT---------*/

.expert {
    margin: 158px 0 0;
}

.expert-slider {
    height: 968px;
}

.expert-slider .swiper-wrapper {

}

.expert-slide {
    background: none !important;
    background-repeat: no-repeat !important;
    position: relative !important;
}

.expert-slide-bg {
    position: absolute;
    z-index: 0;
}

.expert-slide:nth-child(1) {
/*    background-position: top -74px right !important;*/
    background-position: top -74px right -500px !important;
}

.expert-slide:nth-child(1) .expert-slide-bg {
    top: -73px;
    right: -624px;
}

.expert-slide:nth-child(2) {
/*    background-position: top -20px left !important;*/
    background-position: top -20px left -755px !important;
}

.expert-slide:nth-child(2) .expert-slide-bg {
    top: -23px;
    left: -872px;
}

.expert-slide:nth-child(3) {
/*    background-position: top left !important;*/
    background-position: top left -885px !important;
}

.expert-slide:nth-child(3) .expert-slide-bg {
    top: 0;
    left: -1010px;
}

.expert-slide .container {
    height: 100%;
    z-index: 1;
}

.expert-slide-inner {
    position: relative;
    display: flex;
    justify-content: space-between;
    margin-top: 38px;
    height: 100%;
    z-index: 1;
}

.expert-slide-left {

}

.expert-slide-title {
    font-family: 'akrobatextrabold';
    font-size: 54px;
    line-height: 108%;
    text-transform: uppercase;
}

.expert-title {
    display: inline-block;
    position: relative;
    z-index: 1;
}

.expert-slide-right {
    max-width: 380px;
    width: 100%;
}

.expert-slide-icon-wrap {

}

.expert-slide-icon-item {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.expert-slide-icon-item img {
    max-width: 36px;
    max-height: 36px;
}

.expert-slide-text {
    font-size: 17px;
    line-height: 130%;
    margin-left: 10px;
}

.expert-slide-img-wrap {
    display: flex;
    gap: 0 10px;
    position: absolute;
    right: 0;
    bottom: 411px;
}

.expert-slide-img {
    display: flex;
}

.expert-btn-inner {
    display: flex;
    align-items: center;
    position: relative;
    z-index: 2;
    max-width: 380px;
    width: 100%;
    position: absolute;
    bottom: 161px;
    right: 15px;
}

.expert-button-next, .expert-button-prev {
    width: 51px;
    height: 51px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #0077AD;
    cursor: pointer;
    transition: 0.3s;
}

.expert-button-next:hover, .expert-button-prev:hover {
    border-color: #B62628;
    transition: 0.3s;
}

.expert-button-next svg path, .expert-button-prev svg path {
    transition: 0.3s;
}

.expert-button-next:hover svg path, .expert-button-prev:hover svg path {
    fill: #B62628;
    transition: 0.3s;
}

.expert-button-prev {
    margin-right: 15px;
}

.expert-button-next {
    margin-right: 35px;
}

.expert-pagination {
    width: auto;
    font-size: 18px;
    line-height: 130%;
    color: #0077AD;
}

.expert-pagination .swiper-pagination-total {
    color: #75B7D4;
}

/*---------LK---------*/

.lk-block {
    
}

.lk-slider {

}

.lk-slider .swiper-wrapper {
    
}

.lk-slide {
    padding: 160px 0 0;
    background-color: #0077AD !important;
    background-size: contain !important;
    background-position: top right !important;
    background-repeat: no-repeat !important;
    height: 924px;
    overflow: hidden;
}

.lk-slide:nth-child(1) {
    
}

.lk-slide:nth-child(2) {
    
}

.lk-slide:nth-child(3) {
    
}

.lk-slide-inner {
    display: flex;
    justify-content: space-between;
}

.lk-slide-left {

}

.lk-title {
    display: inline-block;
    border-color: #fff;
    color: #fff;
}

.lk-title-big {
    margin-top: 40px;
    font-family: 'akrobatextrabold';
    font-size: 54px;
    line-height: 108%;
    text-transform: uppercase;
    color: #fff;
}

.lk-text {
    margin-top: 30px;
    max-width: 460px;
}

.lk-text p {
    font-size: 18px;
    line-height: 130%;
    padding-bottom: 22px;
    color: #fff;
}

.lk-text p:last-child {
    padding-bottom: 0;
}

.lk-slide:nth-child(2) .lk-text {
    padding-right: 5px;
}

.lk-slide:nth-child(5) .lk-text {
    max-width: 475px;
}

.lk-slide-right {

}

.lk-slide:nth-child(1) .lk-img-desc {
    margin-top: -59px;
    width: 454px;
    height: 944px;
    max-width: 454px;
    max-height: 944px;
}

.lk-slide:nth-child(2) .lk-img-desc, .lk-slide:nth-child(3) .lk-img-desc {
    margin-top: -60px;
    width: 670px;
    height: 724px;
    max-width: 670px;
    max-height: 724px;
}

.lk-slide:nth-child(4) .lk-img-desc {
    margin-top: -60px;
    width: 593px;
    height: 843px;
    max-width: 593px;
    max-height: 843px;
}

.lk-slide:nth-child(5) .lk-img-desc {
    margin-top: 60px;
    width: 613px;
    height: 479px;
    max-width: 613px;
    max-height: 479px;
}

.lk-img-mob {
    display: none;
}

.lk-btn-inner {
    position: absolute;
    bottom: 137px;
    z-index: 99;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.lk-button-prev svg path, .lk-button-next svg path {
    fill: #fff;
}

.lk-button-prev, .lk-button-next {
    border-color: #fff;
    opacity: 0.5;
}

.lk-button-prev:hover, .lk-button-next:hover {
    opacity: 1;
    border-color: #fff;
}

.lk-button-prev:hover svg path, .lk-button-next:hover svg path {
    fill: #fff;
}

.lk-button-next {
    margin-right: 0;
}

.lk-pagination {
    color: #fff;
    width: 100%;
    margin-top: 35px;
}

.lk-pagination .swiper-pagination-total {
    color: #80BBD6;
}

.lk-slide-alfa {
    margin-top: 8px;
}

.lk-slide-alfa:after {
    display: none;
}

.lk-bullet-wrap {
    display: none;
    width: 300px;
    text-align: center;
}

.lk-bullet {

}

.swiper-pagination-bullet {
    background: #E9F6FB !important;
    opacity: 1 !important;
}

.swiper-pagination-bullet-active {
    background: #B62628 !important;
}

/*---------FAQ---------*/

.faq {
    padding: 160px 0 150px;
}

.faq-title {
    display: inline-block;
}

.faq-title-big {
    margin-top: 36px;
    font-family: 'akrobatextrabold';
    font-size: 54px;
    line-height: 108%;
    text-transform: uppercase;
}

.faq-list {
    display: flex;
    justify-content: space-between;
    margin-top: 50px;
}

.accordion {
    width: calc(50% - 5px);
}

.accordion .accordion-item {
    background-color: #E9F6FB;
    margin: 0 0 10px 0;    
}
.accordion .ui-accordion-header {
    padding-left: 55px;
    background: #E9F6FB;
    cursor: pointer;
    outline: none;
    font-size: 20px;
    font-weight: 600;
    line-height: 110%;
    height: 118px;
    display: flex;
    align-items: center;
}

.accordion .ui-accordion-header-active {

}

.accordion .ui-accordion-content {
    position: relative;
    background-color: #E9F6FB;
    padding: 0 0 35px 55px;
    z-index: 9;
}

.accordion .ui-accordion-content p {
    font-size: 18px;
    line-height: 130%;
    padding-bottom: 22px;
    max-width: 356px;
    font-weight: 300;
    opacity: 0.8;
}

.accordion .ui-accordion-content p:last-child {
    padding-bottom: 0;
}

.accordion .ui-accordion-header {
    position: relative;
}

.accordion .ui-accordion-header-icon {
    content: '';
    position: absolute;
    top: 43.5px;
    right: 55px;    
    display: inline-block;
    width: 31px;
    height: 31px;    
    background: url(/img/down.svg) 50% 50% no-repeat;
}
.accordion .ui-accordion-header-active .ui-accordion-header-icon {
    background-image: url(/img/up.svg);
}

/*---------CONSULT---------*/

.consult {
    padding: 120px 0;
    position: relative;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    overflow: hidden;
}

.consult .container {
    z-index: 2;
}

.consult-title {
    display: inline-block;
    border-color: #fff;
    color: #fff;
}

.consult-title-big {
    margin-top: 40px;
    font-family: 'akrobatextrabold';
    font-size: 54px;
    line-height: 108%;
    text-transform: uppercase;
    color: #fff;
}

.consult-title-big br.mob  {
    display: none;
}

.consult-text {
    margin-top: 30px;
    max-width: 565px;
    color: #fff;
}

.consult-text p {
    font-size: 18px;
    line-height: 130%;
    padding-bottom: 22px;
}

.consult-text p:last-child {
    padding-bottom: 0;
}

.consult-btn-wrap {
    margin-top: 97px;
}

.consult-bot-text {
    margin-top: 50px;
    color: #fff;
    font-size: 18px;
    line-height: 130%;
}

.consult-phone {
    display: inline-block;
    margin-top: 19px;
    color: #fff;
    font-size: 24px;
    font-weight: 500;
    line-height: 110%;
    transition: 0.3s;
}

.consult-phone:hover {
    color: #2aabe6;
    transition: 0.3s;
}

.consult-speed {
    
}

.consult-speed img {
    position: absolute;
    bottom: -295px;
    left: -985px;
    right: 0;
    z-index: 1;
    margin: auto;
}

/*---------CONTACTS---------*/

.contacts {
    margin-top: 160px;
}

.contacts-title {
    display: inline-block;
}

.contacts-inner {
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
}

.contacts-left {

}

.contacts-title-big {
    font-family: 'akrobatextrabold';
    font-size: 54px;
    line-height: 108%;
    text-transform: uppercase;
}

.contacts-text {
    font-size: 18px;
    line-height: 130%;
    margin-top: 32px;
}

.contacts-right {
    max-width: 381px;
    width: 100%;
}

.contacts-phone-1 a {
    display: inline-block;
    font-family: 'akrobatextrabold';
    font-size: 54px;
    line-height: 108%;
    color: #0077AD;
    transition: 0.3s;
}

.contacts-phone-1 a:hover {
    color: #03638e;
    transition: 0.3s;
}

.contacts-phone-2 a {
    display: inline-block;
    font-size: 17px;
    line-height: 130%;
    margin-top: 10px;
}

.contacts-phone-2 a:hover {
    color: #03638e;
    transition: 0.3s;
}

.contacts-btn-wrap {
    display: flex;
    align-items: center;
    margin-top: 30px;
}

.consult-btn-wrap .callback {

}

.btn-contacts-tg {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 27px;
    margin-top: -11px;
    width: 54px;
    height: 54px;
    background: #0077AD;
    border-radius: 50%;
    transition: 0.3s;
}

.btn-contacts-tg img {
    margin-left: -4px;
}

.btn-contacts-tg:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 54px;
    height: 54px;
    background-image: url("data:image/svg+xml,%3csvg width='100%25' height='100%25' xmlns='http://www.w3.org/2000/svg'%3e%3crect width='100%25' height='100%25' fill='none' rx='100' ry='100' stroke='white' stroke-width='1' stroke-dasharray='6' stroke-dashoffset='100' stroke-linecap='square'/%3e%3c/svg%3e");
    border-radius: 50%;
    animation: circle 120s infinite;
}

.btn-contacts-tg:hover {
    background: #03638e;
    transition: 0.3s;
}

.map {
    margin-top: -89px;
    height: 484px;
}

/*---------FOOTER---------*/

.footer {
    padding: 50px 0 70px;
}

.footer-inner {
    display: flex;
}

.footer-info {
    font-size: 16px;
    font-weight: 300;
    line-height: 120%;
    max-width: 325px;
    width: 100%;
    opacity: 0.7;
}

.footer-links {
    display: flex;
    flex-wrap: wrap;
    max-width: 292px;
    width: 100%;
    margin-left: 65px;
}

.footer-link {
    display: flex;
    align-items: center;
    width: 100%;
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: 300;
    line-height: 120%;
    transition: 0.3s;
}

.footer-link img {
    margin-right: 7px;
}

.footer-link span {
    opacity: 0.7;
}

.footer-link:last-child {
    margin-bottom: 0;
}

.footer-link:hover {
    color: #03638e;
    transition: 0.3s;
}

.footer-dev {
    margin-left: 97px;   
}

.footer-dev a {
    font-size: 16px;
    font-weight: 300;
    line-height: 120%;
    opacity: 0.7;
    transition: 0.3s;
}

.footer-dev span {
    font-weight: 600;
}

.footer-dev a:hover {
    color: #03638e;
    opacity: 1;
    transition: 0.3s;
}

.cookie {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background: #0077AD;
    padding: 34px 36px;
    z-index: 9;
}

.cookie-inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.cookie-text {
    font-size: 18px;
    font-weight: 300;
    line-height: 130%;
    color: #fff;
}

.cookie-btn {
    display: block;
}

.cookie-btn a {
    display: flex;
    background-color: #fff;
    color: #0077AD;
    padding: 10px 30px;
    font-size: 18px;
    font-weight: 500;
    line-height: 120%;
}



/*----------------------------POP-UP----------------------------*/

.fancybox-slide--html .fancybox-close-small {
    padding: 0;
    right: 55px;
    top: 55px;
}

.fancybox-bg {
    background: rgb(0 0 0 / 59%);
}

#callback, #loginPopup {
    display: none;
    padding: 0;
    width: 100%;
    max-width: 656px;
    background: #E9F6FB;
    color: #1E2023;
    overflow: hidden;
}

.callback-wrap {
    width: 100%;
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.callback-inner {
    width: 100%;
    padding: 130px 118.5px 110px;
}

.callback-title {
    
}

.callback-title h3 {
    font-family: 'akrobatextrabold';
    font-size: 54px;
    line-height: 108%;
    text-transform: uppercase;
    text-align: center;
}

.callback-title p {
    font-size: 18px;
    line-height: 130%;
    text-align: center;
    margin-top: 10px;
    margin-top: 15px;
}

.callback-form {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 25px auto 0;
}

.form input {
    position: relative;
    font-family: "Geist", sans-serif;
    font-size: 17px;
    line-height: 130%;
    padding: 16px 26px;
    display: block;
    width: 100%;
    background: #fff;
    margin-top: 10px;
    cursor: pointer;
    border: none;
    transition: 0.3s;
}

.form input::placeholder {
  color: #8E9091;
}

.form input:-ms-input-placeholder { /* Для Internet Explorer 10-11 */
  color: #8E9091;
}

.form input::-ms-input-placeholder { /* Для Microsoft Edge */
  color: #8E9091;
}

.form input::-webkit-input-placeholder { /* Для WebKit-браузеров (Chrome, Safari) */
  color: #8E9091;
}

.form input::-moz-placeholder { /* Для Firefox 4-18 */
  color: #8E9091;
}

.form input:-moz-placeholder { /* Для Firefox 19+ */
  color: #8E9091;
}

.form button {
    position: relative;
    font-family: "Geist", sans-serif;
    font-size: 17px;
/*    font-weight: 500;*/
    line-height: 130%;
    padding: 16px 0 16px;
    display: block;
    width: 100%;
    border: none;
    color: #fff;
    background: #0077AD;
    margin-top: 15px;
    cursor: pointer;
    transition: 0.3s;
}

.form button:hover {
    background-color: #03638e;
    color: #fff;
    transition: 0.3s;
}

.form button.disabled {
    pointer-events: none;
    background: #828282;
    cursor: not-allowed;
}

.fancybox-close-small {
    position: absolute;
    cursor: pointer;
    display: flex;
    align-items: center;
    width: 35px;
    height: 35px;
    opacity: 1;
    transition: 0.3s;
}

.fancybox-close-small svg {
    height: 100%;
    width: 100%;
    padding: 5px;
/*    border-radius: 50%;*/
    background-color: #0077AD;
    transition: 0.3s;
}

.fancybox-close-small.fancybox-button svg path {
    fill: #fff;
}

.fancybox-close-small path {
    fill: #fff;
    transition: 0.3s;
}

.fancybox-close-small svg:hover{
    background-color: #03638e;
    transition: 0.3s;
}

.fancybox-close-small:hover path{
    transition: 0.3s;
}

.callback-tg {
    margin-top: 35px;
    text-align: center;
}

.callback-tg p {
    font-size: 18px;
    line-height: 130%;
    padding-block: 0;
}

.btn-tg {
    position: relative;
    font-family: "Geist", sans-serif;
    font-size: 17px;
/*    font-weight: 500;*/
    line-height: 130%;
    padding: 14px 0 14px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    border: 1px solid #0077AD;
    color: #0077AD;
    margin-top: 24px;
    cursor: pointer;
    transition: 0.3s;
}

.btn-tg img {
    margin-right: 15px;
}

.btn-tg:hover {
    background: #e1f0f6;
    transition: 0.3s;
}

.callback-inner.error input[name="tel"] {
    border: 1px solid red;
}

/*----------------------------CHECKBOX----------------------------*/

.callback-form-item-checkbox {
    margin-top: 20px;
}

.custom-checkbox {
    position: absolute !important;
    z-index: -1;
    opacity: 0;
}

.custom-checkbox + .custom-checkbox-label {
    font-family: "Geist", sans-serif;
    display: flex;
    font-size: 13px;
    font-weight: 300;
    color: #5B6064;
    cursor: pointer;
}

.custom-checkbox + .custom-checkbox-label a {
    text-decoration: underline;
    color: #5B6064;
}

.custom-checkbox + .custom-checkbox-label a:hover {
    text-decoration: none;
}

.custom-checkbox + .custom-checkbox-label::before {
    content: '';
    display: inline-block;
    width: 18px;
    height: 18px;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    border: 1.5px solid #0077AD;
    border-radius: 50%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 50% 50%;
    margin-top: -3px;
    margin-right: 10px;
}

.custom-checkbox:checked + .custom-checkbox-label::before {
/*    border-color: #2960cd;*/
/*    background-color: #2960cd;*/
    background-image: url('data:image/svg+xml,<svg width="11" height="9" viewBox="0 0 11 9" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M1.5 4L4.5 7L9.5 1" stroke="%230077AD" stroke-width="1.5"/></svg>');
}

/*----------------------------THANX----------------------------*/

.popup {
    display: none;
}

#popup-thanks {
    display: none;
    padding: 155px 137.5px;
    width: 100%;
    max-width: 656px;
    background: #E9F6FB;
    color: #1E2023;
    overflow: hidden;
}

.popup__title {
    text-align: center;
    font-family: 'akrobatextrabold';
    font-size: 54px;
    line-height: 108%;
    text-transform: uppercase;
}

.popup__text {
    font-size: 18px;
    line-height: 130%;
    text-align: center;
    margin-top: 15px;
}

.callback-success {
    display: none;
}

.callback-thanx svg {
    width: 150px;
    height: 150px;
}

.callback-thanx svg.animate path {
    animation: dash 0.75s linear both;
    -webkit-animation: dash 0.75s linear both;
    -moz-animation: dash 0.75s linear both;
    -o-animation: dash 0.75s linear both;
    -webkit-animation-delay: 0.5s;
    animation-delay: 0.5s;
}

@keyframes dash {
    0% {stroke-dashoffset: 210;}
    75% {stroke-dashoffset: -220;}
    100% {stroke-dashoffset: -205;}
}

@-webkit-keyframes dash {
    0% {stroke-dashoffset: 210;}
    75% {stroke-dashoffset: -220;}
    100% {stroke-dashoffset: -205;}
}

#thanx.main-thanx {
    background: none;
    padding: 50px 0 0;
}

.success {
    display: none;
    position: absolute;
    bottom: -35px;
    left: 0;
    right: 0;
    text-align: center;
    width: 100%;
    color: #fff;
}

.offer-success {
    display: none;
    position: absolute;
    bottom: 18px;
    left: 0;
    right: 0;
    text-align: center;
    width: 100%;
    color: #000;
}

.success-bottom {
    bottom: -85px;
}

.flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.flex #thanx {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
}

.thanx-title-wrap {
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.error .form input[type=tel], .error #offer-phone {
    border-color: red;
    color: red;
}

